{
  "bbox": {
    "height": 77,
    "left": 496,
    "top": 364,
    "width": 227
  },
  "children": [
    "n294"
  ],
  "height": "22px",
  "nodeId": "n295",
  "originalClass": "arco-table-th-item",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(1) > td.arco-table-td:nth-of-type(2)",
  "styleId": "style_78",
  "tag": "div",
  "width": "106.562px"
}